<?php
// Di dalam file index.php utama:

$pages = isset($_GET['pages']) ? $_GET['pages'] : '';

switch ($pages) {

    // TAMBAHKAN ATAU SESUAIKAN BAGIAN INI:
    case 'user_admin':
        include "user_admin/user_admin.php";
        break;

    // case halaman lain milikmu...
    case 'user_pengawas':
        include "user_pengawas/user_pengawas.php";
        break;

    case 'user_petugas':
        include "user_petugas/user_petugas.php";
        break;

    default:
        include "dashboard.php"; // Ini yang bikin kelempar ke dashboard kalau case 'user_admin' tidak ada!
        break;
}
?>